[Im1]
Meter=Image
MeterStyle=STIM

[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
Modificator=0
MISR=0
MNot=#@#Measures\Divers\Month\
DNot=#@#Measures\Divers\TCalendar\
D01=!DisableMeasure
E01=!EnableMeasure
S01=!ShowMeter
H01=!HideMeter
S05=!ShowMeterGroup
H05=!HideMeterGroup
S02=!SetOption
F01=FontColor
T01=!ToggleMeterGroup
M01=!MoveMeter
W01=!WriteKeyValue
L01=[#H05# eve][#D01# MMNote][#Pik#]
U01=[!UpdateMeasure *][!UpdateMeter *][!Redraw][#Pik#]

[STIM]
ImageName=#@#Images\Bars\FD10.png
H=135
W=180
UpdateDivider=-1
AntiAlias=1

; MEASURES

[MeasureTime]
Measure=Time
UpdateDivider=-1

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDay]
Measure=Time
Format=%A
Substitute="Sunday":"#SUN#.","Monday":"#MON#.","Tuesday":"#TUE#.","Wednesday":"#WED#.","Thursday":"#THU#.","Friday":"#FRI#.","Saturday":"#SAT#."
UpdateDivider=-1 

[MeasureWeekday]
Measure=Time
Format=%#w
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MDayNumer]
Measure=Time
Format=%#j
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MDLocal]
Measure=Time
Format=locale-date
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
Substitute="01":"#January#","02":"#February#","03":"#March#","04":"#April#","05":"#May#","06":"#June#","07":"#July#","08":"#August#","09":"#September#","10":"#October#","11":"#November#","12":"#December#"
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
UpdateDivider=-1 

[MeasureYear]
Measure=Time
Format=%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MonthStartDay]
Measure=Calc
Formula=MeasureDay>0?(((MeasureWeekday=0?7:MeasureWeekday)-MeasureDay%7+8)%7):0+(#Modificator#)
RegExpSubstitute=1
UpdateDivider=-1 

[DaysInMonth]
Measure=Calc
Formula=((MeasureMonth=1) || (MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=8) || (MeasureMonth=10) || (MeasureMonth=12) ? 31 : ((MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=9) || (MeasureMonth=11) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInPrevMonth]
Measure=Calc
Formula=((MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=8) || (MeasureMonth=9) || (MeasureMonth=11) || (MeasureMonth=1) ? 31 : ((MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=10) || (MeasureMonth=12) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInNextMonth]
Measure=Calc
Formula=((MeasureMonth=12) || (MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=7) || (MeasureMonth=9) || (MeasureMonth=11) ? 31 : ((MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=8) || (MeasureMonth=10) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1 

[MeasureModificator]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","^Feb$":"28","FebY":"29","Mar":"31","Apr":"30","May":"31","Jun":"30","Jul":"31","Aug":"31","Sep":"30","Oct":"31","Nov":"30","Dec":"31","Y":""
UpdateDivider=-1

[MeasureModificatorMinus]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","Feb":"31","MarY":"29","^Mar$":"28","Apr":"31","May":"30","Jun":"31","Jul":"30","Aug":"31","Sep":"31","Oct":"30","Nov":"31","Dec":"30","Y":""
UpdateDivider=-1

;Weekday

[SC3]
Meter=Image
StringAlign=Right
DynamicVariables=1
AntiAlias=1
ImageName=#@#Images\Calendar\Selc#nu1#.png
W=15
H=13
UpdateDivider=-1

[DaysW]
Measure=Calc
IfCondition=MeasureWeekday=0
IfTrueAction=[#S02# Weekday1 #F01#  #DA1#][#M01# 11 18 SC3]
IfFalseAction=[#S02# Weekday1 #F01# #FBP#]
IfCondition2=MeasureWeekday=1
IfTrueAction2=[#S02# Weekday2 #F01#  #DA1#][#M01# 30 18 SC3]
IfFalseAction2=[#S02# Weekday2 #F01# #FBC#]
IfCondition3=MeasureWeekday=2
IfTrueAction3=[#S02# Weekday3 #F01#  #DA1#][#M01# 49 18 SC3]
IfFalseAction3=[#S02# Weekday3 #F01# #FBC#]
IfCondition4=MeasureWeekday=3
IfTrueAction4=[#S02# Weekday4 #F01#  #DA1#][#M01# 68 18 SC3]
IfFalseAction4=[#S02# Weekday4 #F01# #FBC#]
IfCondition5=MeasureWeekday=4
IfTrueAction5=[#S02# Weekday5 #F01#  #DA1#][#M01# 87 18 SC3]
IfFalseAction5=[#S02# Weekday5 #F01# #FBC#]
IfCondition6=MeasureWeekday=5
IfTrueAction6=[#S02# Weekday6 #F01#  #DA1#][#M01# 106 18 SC3]
IfFalseAction6=[#S02# Weekday6 #F01# #FBC#]
IfCondition7=MeasureWeekday=6
IfTrueAction7=[#S02# Weekday7 #F01#  #DA1#][#M01# 125 18 SC3]
IfFalseAction7=[#S02# Weekday7 #F01# #FBP#]
UpdateDivider=-1 

[GDMY]
Y=108
H=1
W=1
StringAlign=Right
Stringstyle=Bold
DynamicVariables=1

[MeterDay]
Meter=String
MeterStyle=StyleC|GDMY
MeasureName=MDay
MeasureName2=MeasureDay
MeasureName3=MeasureMonth
Text=%1 %2 %3
X=115
Y=5

[MeterDayYear]
Meter=String
MeterStyle=StyleC|GDMY
MeasureName=MDayNumer
Text=#JDLA# : %1
Tooltiptext=#JDLA#
X=165
Angle=1.57

[GMW]
X=19r
Y=18
DynamicVariables=1
Stringstyle=Bold
ToolTipType=1
UpdateDivider=-1

[Weekday1]
Meter=String
MeterStyle=StyleC|GMW
Text=#Su#
X=13
ToolTipText=#Sund# #CRLF##CFANT#
LeftMouseUpAction=[#T01# Pnot1]#U01#

[Weekday2]
Meter=String
MeterStyle=StyleC|GMW
Text=#Mo#
X=18r
ToolTipText=#Mond# #CRLF##CFANT#
LeftMouseUpAction=[#T01# Pnot2]#U01#

[Weekday3]
Meter=String
MeterStyle=StyleC|GMW
Text=#Tu#
ToolTipText=#Tues# #CRLF##CFANT#
LeftMouseUpAction=[#T01# Pnot3]#U01#

[Weekday4]
Meter=String
MeterStyle=StyleC|GMW
Text=#We#
ToolTipText=#Wedn# #CRLF##CFANT#
LeftMouseUpAction=[#T01# Pnot4]#U01#

[Weekday5]
Meter=String
MeterStyle=StyleC|GMW
Text=#Th#
X=21r
ToolTipText=#Thur# #CRLF##CFANT#
LeftMouseUpAction=[#T01# Pnot5]#U01#

[Weekday6]
Meter=String
MeterStyle=StyleC|GMW
Text=#Fr#
X=17r
ToolTipText=#Frid# #CRLF##CFANT#
LeftMouseUpAction=[#T01# Pnot6]#U01#

[Weekday7]
Meter=String
MeterStyle=StyleC|GMW
Text=#Sa#
ToolTipText=#Satu# #CRLF##CFANT#
LeftMouseUpAction=[#T01# Pnot7]#U01#

;Measures Week 1

[MA1]
Measure=Calc
Formula=((MonthStartDay>0) && (#MISR#=0)?DaysInPrevMonth+1:1)-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MA1+]
Measure=Calc
Formula=(Ma1>1) && (#MISR#=0)?(-1):((Ma1=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBC#","-3":"0,0,0,1","-4":"#DA1#" 
RegExpSubstitute=1
UpdateDivider=-1

[MA2]
Measure=Calc
Formula=(MonthStartDay>1?DaysInPrevMonth+2:2)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA2+]
Measure=Calc
Formula=Ma2>2?(-1):((Ma2=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA3]
Measure=Calc
Formula=(MonthStartDay>2?DaysInPrevMonth+3:3)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA3+]
Measure=Calc
Formula=Ma3>3?(-1):((Ma3=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA4]
Measure=Calc
Formula=(MonthStartDay>3?DaysInPrevMonth+4:4)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA4+]
Measure=Calc
Formula=Ma4>4?(-1):((Ma4=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA5]
Measure=Calc
Formula=(MonthStartDay>4?DaysInPrevMonth+5:5)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA5+]
Measure=Calc
Formula=Ma5>5?(-1):((Ma5=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA6]
Measure=Calc
Formula=(MonthStartDay>5?DaysInPrevMonth+6:6)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA6+]
Measure=Calc
Formula=Ma6>6?(-1):((Ma6=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA7]
Measure=Calc
Formula=((MonthStartDay=0) && (#MISR#=1)?DaysInPrevMonth+7:7)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA7+]
Measure=Calc
Formula=Ma7>7?(-1):((Ma7=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBC#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 2

[MB1]
Measure=Calc
Formula=8-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MB1+]
Measure=Calc
Formula=((MB1=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBC#"
RegExpSubstitute=1
UpdateDivider=-1

[MB2]
Measure=Calc
Formula=9-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB2+]
Measure=Calc
Formula=((MB2=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB3]
Measure=Calc
Formula=10-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB3+]
Measure=Calc
Formula=((MB3=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB4]
Measure=Calc
Formula=11-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB4+]
Measure=Calc
Formula=((MB4=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB5]
Measure=Calc
Formula=12-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB5+]
Measure=Calc
Formula=((MB5=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB6]
Measure=Calc
Formula=13-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB6+]
Measure=Calc
Formula=((MB6=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB7]
Measure=Calc
Formula=14-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB7+]
Measure=Calc
Formula=((MB7=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBC#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 3

[MC1]
Measure=Calc
Formula=15-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MC1+]
Measure=Calc
Formula=((MC1=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBC#"
RegExpSubstitute=1
UpdateDivider=-1

[MC2]
Measure=Calc
Formula=16-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC2+]
Measure=Calc
Formula=((MC2=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC3]
Measure=Calc
Formula=17-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC3+]
Measure=Calc
Formula=((MC3=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC4]
Measure=Calc
Formula=18-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC4+]
Measure=Calc
Formula=((MC4=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC5]
Measure=Calc
Formula=19-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC5+]
Measure=Calc
Formula=((MC5=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC6]
Measure=Calc
Formula=20-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC6+]
Measure=Calc
Formula=((MC6=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC7]
Measure=Calc
Formula=21-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC7+]
Measure=Calc
Formula=((MC7=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBC#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 4

[MD1]
Measure=Calc
Formula=22-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MD1+]
Measure=Calc
Formula=((MD1=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBC#"
RegExpSubstitute=1
UpdateDivider=-1

[MD2]
Measure=Calc
Formula=23-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD2+]
Measure=Calc
Formula=((MD2=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD3]
Measure=Calc
Formula=24-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD3+]
Measure=Calc
Formula=((MD3=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD4]
Measure=Calc
Formula=25-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD4+]
Measure=Calc
Formula=((MD4=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD5]
Measure=Calc
Formula=26-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD5+]
Measure=Calc
Formula=((MD5=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD6]
Measure=Calc
Formula=27-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD6+]
Measure=Calc
Formula=((MD6=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD7]
Measure=Calc
Formula=28-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD7+]
Measure=Calc
Formula=((MD7=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBC#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 5

[ME1]
Measure=Calc
Formula=29-MonthStartDay+(#MISR#?7:0)-(29-MonthStartDay+(#MISR#?7:0)>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME1+]
Measure=Calc
Formula=Me1<15?(-1):((Me1=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBC#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME2]
Measure=Calc
Formula=30-MonthStartDay-(30-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME2+]
Measure=Calc
Formula=Me2<15?(-1):((Me2=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME3]
Measure=Calc
Formula=31-MonthStartDay-(31-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME3+]
Measure=Calc
Formula=Me3<15?(-1):((Me3=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME4]
Measure=Calc
Formula=32-MonthStartDay-(32-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME4+]
Measure=Calc
Formula=Me4<15?(-1):((Me4=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME5]
Measure=Calc
Formula=33-MonthStartDay-(33-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME5+]
Measure=Calc
Formula=Me5<15?(-1):((Me5=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME6]
Measure=Calc
Formula=34-MonthStartDay-(34-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME6+]
Measure=Calc
Formula=Me6<15?(-1):((Me6=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME7]
Measure=Calc
Formula=35-MonthStartDay-(35-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME7+]
Measure=Calc
Formula=Me7<15?(-1):((Me7=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBC#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 6

[MF1]
Measure=Calc
Formula=36-MonthStartDay+(#MISR#?7:0)-(36-MonthStartDay+(#MISR#?7:0)>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF1+]
Measure=Calc
Formula=MF1<15?(-1):((MF1=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBC#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF2]
Measure=Calc
Formula=37-MonthStartDay-(37-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF2+]
Measure=Calc
Formula=MF2<15?(-1):((MF2=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF3]
Measure=Calc
Formula=38-MonthStartDay-(38-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF3+]
Measure=Calc
Formula=MF3<15?(-1):((MF3=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF4]
Measure=Calc
Formula=39-MonthStartDay-(39-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF4+]
Measure=Calc
Formula=MF4<15?(-1):((MF4=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF5]
Measure=Calc
Formula=40-MonthStartDay-(40-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF5+]
Measure=Calc
Formula=MF5<15?(-1):((MF5=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF6]
Measure=Calc
Formula=41-MonthStartDay-(41-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF6+]
Measure=Calc
Formula=MF6<15?(-1):((MF6=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF7]
Measure=Calc
Formula=42-MonthStartDay-(42-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF7+]
Measure=Calc
Formula=MF7<15?(-1):((MF7=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBC#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

;Image Indicator

[Sc4]
Meter=Image
StringAlign=Right
DynamicVariables=1
AntiAlias=1
ImageName=#@#Images\Calendar\Selc#nu1#.png
X=(([MonthStartDay]+[MeasureDay]-1)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+[MeasureDay]-1)/7))*(16)+36)
W=13
H=13
Group=1
UpdateDivider=-1

;Meter Weeks

[GMD]
X=19r
Y=r
DynamicVariables=1
StringAlign=Center
Stringstyle=Bold
UpdateDivider=-1

;Week1

[1Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA1
FontColor=[MA1+]
X=18
Y=37

[1Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA2
FontColor=[MA2+]

[1Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA3
FontColor=[MA3+]

[1Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA4
FontColor=[MA4+]

[1Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA5
FontColor=[MA5+]

[1Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA6
FontColor=[MA6+]

[1Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA7
FontColor=[MA7+]

;Week2

[2Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB1
FontColor=[MB1+]
X=18
Y=16r

[2Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB2
FontColor=[MB2+]

[2Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB3
FontColor=[MB3+]

[2Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB4
FontColor=[MB4+]

[2Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB5
FontColor=[MB5+]

[2Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB6
FontColor=[MB6+]

[2Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB7
FontColor=[MB7+]

;Week3

[3Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC1
FontColor=[MC1+]
X=18
Y=16r

[3Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC2
FontColor=[MC2+]

[3Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC3
FontColor=[MC3+]

[3Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC4
FontColor=[MC4+]

[3Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC5
FontColor=[MC5+]

[3Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC6
FontColor=[MC6+]

[3Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC7
FontColor=[MC7+]

;Week4

[4Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD1
FontColor=[MD1+]
X=18
Y=16r

[4Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD2
FontColor=[MD2+]

[4Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD3
FontColor=[MD3+]

[4Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD4
FontColor=[MD4+]

[4Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD5
FontColor=[MD5+]

[4Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD6
FontColor=[MD6+]

[4Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD7
FontColor=[MD7+]

;Week5

[5Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME1
FontColor=[ME1+]
X=18
Y=16r

[5Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME2
FontColor=[ME2+]

[5Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME3
FontColor=[ME3+]

[5Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME4
FontColor=[ME4+]

[5Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME5
FontColor=[ME5+]

[5Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME6
FontColor=[ME6+]

[5Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME7
FontColor=[ME7+]

;Week6

[6Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF1
FontColor=[MF1+]
X=18
Y=16r

[6Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF2
FontColor=[MF2+]

[6Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF3
FontColor=[MF3+]

[6Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF4
FontColor=[MF4+]

[6Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF5
FontColor=[MF5+]

[6Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF6
FontColor=[MF6+]

[6Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF7
FontColor=[MF7+]

;Options

[GCont]
Y=8
FontFace=Webdings
Stringstyle=Bold
DynamicVariables=1
ToolTipType=1

[Next]
Meter=String
MeterStyle=StyleC|GCont
StringAlign=Left
Text=4
X=155
TooltipText=#CF2C1#
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)+(([MeasureModificator])*86400))][!UpdateMeasure *][!UpdateMeter *][#Pik#][!Redraw]

RightMouseUpAction=!Execute [!WriteKeyValue Variables nu2 ((#nu2#+1)%11)][#Pik#][!Refresh]

[Prev]
Meter=String
MeterStyle=StyleC|GCont
Text=3
X=130
TooltipText=#CF3C#
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)-(([MeasureModificatorMinus])*86400))][!UpdateMeasure *][!UpdateMeter *][#Pik#][!Redraw]

RightMouseUpAction=[!WriteKeyValue Variables nu1 ((#nu1#+1)%18)][#Pik#][!Refresh]

[Return]
Meter=String
MeterStyle=StyleC|GCont
Text==
X=3R
ToolTipType=1
Tooltiptext=#CF4C#
LeftMouseUpAction=[!SetVariable Modificator 0][!UpdateMeasure *][!UpdateMeter *][!Redraw][#Pik#]

;Notes (Month)

[MEventD]
Measure=Time
Format=%#m
TimeStamp=([MeasureTime:])+(#Modificator#)
IfCondition=MEventD=1
IfTrueAction=[#S05# Gjan][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition2=MEventD=2
IfTrueAction2=[#S05# Gfev][#H05# Gjui][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition3=MEventD=3
IfTrueAction3=[#S05# Gmar][#H05# Gfev][#H05# Gjui][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition4=MEventD=4
IfTrueAction4=[#S05# Gavr][#H05# Gfev][#H05# Gmar][#H05# Gjui][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition5=MEventD=5
IfTrueAction5=[#S05# Gmai][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gjui][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition6=MEventD=6
IfTrueAction6=[#S05# Gjui][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition7=MEventD=7
IfTrueAction7=[#S05# Gjul][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjan][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition8=MEventD=8
IfTrueAction8=[#S05# Gaou][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gjan][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition9=MEventD=9
IfTrueAction9=[#S05# Gsep][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gjan][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition10=MEventD=10
IfTrueAction10=[#S05# Goct][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Gjan][#H05# Gnov][#H05# Gdec]
IfCondition11=MEventD=11
IfTrueAction11=[#S05# Gnov][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gjan][#H05# Gdec]
IfCondition12=MEventD=12
IfTrueAction12=[#S05# Gdec][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gjan]
DynamicVariables=1
UpdateDivider=-1

[MMNote]
Measure=Time
Format=%#m
TimeStamp=([MeasureTime:])+(#Modificator#)
IfCondition=MMNote=1
IfTrueAction=[#S05# NJan][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJui][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition2=MMNote=2
IfTrueAction2=[#S05# NFev][#H05# NJui][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJan][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition3=MMNote=3
IfTrueAction3=[#S05# NMar][#H05# NFev][#H05# NJui][#H05# NAvr][#H05# NMai][#H05# NJan][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition4=MMNote=4
IfTrueAction4=[#S05# NAvr][#H05# NFev][#H05# NMar][#H05# NJui][#H05# NMai][#H05# NJan][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition5=MMNote=5
IfTrueAction5=[#S05# NMai][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NJui][#H05# NJan][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition6=MMNote=6
IfTrueAction6=[#S05# NJui][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJan][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition7=MMNote=7
IfTrueAction7=[#S05# NJul][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJui][#H05# NJan][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition8=MMNote=8
IfTrueAction8=[#S05# NAou][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJui][#H05# NJul][#H05# NJan][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition9=MMNote=9
IfTrueAction9=[#S05# NSep][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJui][#H05# NJul][#H05# NAou][#H05# NJan][#H05# NOct][#H05# NNov][#H05# NDec]
IfCondition10=MMNote=10
IfTrueAction10=[#S05# NOct][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJui][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NJan][#H05# NNov][#H05# NDec]
IfCondition11=MMNote=11
IfTrueAction11=[#S05# NNov][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJui][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NJan][#H05# NDec]
IfCondition12=MMNote=12
IfTrueAction12=[#S05# NDec][#H05# NFev][#H05# NMar][#H05# NAvr][#H05# NMai][#H05# NJui][#H05# NJul][#H05# NAou][#H05# NSep][#H05# NOct][#H05# NNov][#H05# NJan]
DynamicVariables=1
Group=Eve
UpdateDivider=-1

[GMD1]
W=14
H=13
ImageName=#@#Images\Calendar\SPH#nu2#.png
DynamicVariables=1
StringAlign=Right
ToolTipType=1
AntiAlias=1
UpdateDivider=-1

;Quote for the notes

[LA1]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#1.txt
Separator=
UpdateDivider=-1

[LA2]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#2.txt
Separator=
UpdateDivider=-1

[LA3]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#3.txt
Separator=
UpdateDivider=-1

[LA4]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#4.txt
Separator=
UpdateDivider=-1

[LA5]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#5.txt
Separator=
UpdateDivider=-1

[LA6]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#6.txt
Separator=
UpdateDivider=-1

[LA7]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#7.txt
Separator=
UpdateDivider=-1

[LB1]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#8.txt
Separator=
UpdateDivider=-1

[LB2]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#9.txt
Separator=
UpdateDivider=-1

[LB3]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#10.txt
Separator=
UpdateDivider=-1

[LB4]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#11.txt
Separator=
UpdateDivider=-1

[LB5]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#12.txt
Separator=
UpdateDivider=-1

[LB6]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#13.txt
Separator=
UpdateDivider=-1

[LB7]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#14.txt
Separator=
UpdateDivider=-1

[LC1]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#15.txt
Separator=
UpdateDivider=-1

[LC2]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#16.txt
Separator=
UpdateDivider=-1

[LC3]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#17.txt
Separator=
UpdateDivider=-1

[LC4]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#18.txt
Separator=
UpdateDivider=-1

[LC5]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#19.txt
Separator=
UpdateDivider=-1

[LC6]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#20.txt
Separator=
UpdateDivider=-1

[LC7]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#21.txt
Separator=
UpdateDivider=-1

[LD1]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#22.txt
Separator=
UpdateDivider=-1

[LD2]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#23.txt
Separator=
UpdateDivider=-1

[LD3]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#24.txt
Separator=
UpdateDivider=-1

[LD4]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#25.txt
Separator=
UpdateDivider=-1

[LD5]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#26.txt
Separator=
UpdateDivider=-1

[LD6]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#27.txt
Separator=
UpdateDivider=-1

[LD7]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#28.txt
Separator=
UpdateDivider=-1

[LE1]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#29.txt
Separator=
UpdateDivider=-1

[LE2]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#30.txt
Separator=
UpdateDivider=-1

[LE3]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#31.txt
Separator=
UpdateDivider=-1

;Quote for weekdays

[NDim]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#Di.txt
Separator=
UpdateDivider=-1

[NLun]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#Lu.txt
Separator=
UpdateDivider=-1

[NMar]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#Ma.txt
Separator=
UpdateDivider=-1

[NMer]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#Me.txt
Separator=
UpdateDivider=-1

[NJeu]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#Je.txt
Separator=
UpdateDivider=-1

[NVen]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#ve.txt
Separator=
UpdateDivider=-1

[NSam]
Measure=Plugin
Plugin=QuotePlugin.dll
PathName=#DNot#sa.txt
Separator=
UpdateDivider=-1

;Notes for weekdays & month

[Dnot]
Meter=Image
MeterStyle=STIM
Y=146
H=130
Hidden=1
Group=Dn01|Dn02|Dn03|Dn04|Dn05|Dn06|Dn07|Dn08|Dn09|Dn10|Dn11|Dn12|Dn13|Dn14|Dn15|Dn16|Dn17|Dn18|Dn19|Dn20|Dn21|Dn22|Dn23|Dn24|Dn25|Dn26|Dn27|Dn28|Dn29|Dn30|Dn31|Pnot1|Pnot2|Pnot3|Pnot4|Pnot5|Pnot6|Pnot7

[NDn1]
Meter=String
MeasureName=NDim
MeterStyle=StyleC|GMD2
LeftMouseUpAction=[#DNot#Di.txt]
Group=Pnot1

[NLn1]
Meter=String
MeasureName=NLun
MeterStyle=StyleC|GMD2
LeftMouseUpAction=[#DNot#Lu.txt]
Group=Pnot2

[NMn1]
Meter=String
MeasureName=NMar
MeterStyle=StyleC|GMD2
LeftMouseUpAction=[#DNot#Ma.txt]
Group=Pnot3

[NRn1]
Meter=String
MeasureName=NMer
MeterStyle=StyleC|GMD2
LeftMouseUpAction=[#DNot#Me.txt]
Group=Pnot4

[NJn1]
Meter=String
MeasureName=NJeu
MeterStyle=StyleC|GMD2
LeftMouseUpAction=[#DNot#Je.txt]
Group=Pnot5

[NVn1]
Meter=String
MeasureName=NVen
MeterStyle=StyleC|GMD2
LeftMouseUpAction=[#DNot#Ve.txt]
Group=Pnot6

[NSn1]
Meter=String
MeasureName=NSam
MeterStyle=StyleC|GMD2
LeftMouseUpAction=[#DNot#Sa.txt]
Group=Pnot7

[GMD2]
X=15
Y=161
W=160
H=115
Hidden=1
ClipString=2
UpdateDivider=-1

[GMD3]
W=15
H=15
SolidColor=0,0,0,0
DynamicVariables=1
StringAlign=Right
UpdateDivider=-1

[NtD01]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+0)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+0)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn01]#U01#


[NtD01+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LA1
LeftMouseUpAction=[#DNot#1.txt]
Group=Dn01

[NtD02]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+1)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+1)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn02]#U01#


[NtD02+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LA2
LeftMouseUpAction=[#DNot#2.txt]
Group=Dn02

[NtD03]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+2)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+2)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn03]#U01#


[NtD03+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LA3
LeftMouseUpAction=[#DNot#3.txt]
Group=Dn03

[NtD04]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+3)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+3)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn04]#U01#


[NtD04+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LA4
LeftMouseUpAction=[#DNot#4.txt]
Group=Dn04

[NtD05]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+4)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+4)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn05]#U01#


[NtD05+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LA5
LeftMouseUpAction=[#DNot#5.txt]
Group=Dn05

[NtD06]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+5)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+5)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn06]#U01#


[NtD06+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LA6
LeftMouseUpAction=[#DNot#6.txt]
Group=Dn06

[NtD07]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+6)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+6)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn07]#U01#


[NtD07+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LA7
LeftMouseUpAction=[#DNot#7.txt]
Group=Dn07

[NtD08]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+7)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+7)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn08]#U01#


[NtD08+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LB1
LeftMouseUpAction=[#DNot#8.txt]
Group=Dn08

[NtD09]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+8)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+8)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn09]#U01#


[NtD09+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LB2
LeftMouseUpAction=[#DNot#9.txt]
Group=Dn09

[NtD10]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+9)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+9)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn10]#U01#


[NtD10+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LB3
LeftMouseUpAction=[#DNot#10.txt]
Group=Dn10

[NtD11]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+10)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+10)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn11]#U01#


[NtD11+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LB4
LeftMouseUpAction=[#DNot#11.txt]
Group=Dn11

[NtD12]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+11)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+11)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn12]#U01#


[NtD12+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LB5
LeftMouseUpAction=[#DNot#12.txt]
Group=Dn12

[NtD13]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+12)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+12)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn13]#U01#


[NtD13+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LB6
LeftMouseUpAction=[#DNot#13.txt]
Group=Dn13

[NtD14]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+13)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+13)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn14]#U01#


[NtD14+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LB7
LeftMouseUpAction=[#DNot#14.txt]
Group=Dn14

[NtD15]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+14)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+14)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn15]#U01#


[NtD15+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LC1
LeftMouseUpAction=[#DNot#15.txt]
Group=Dn15

[NtD16]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+15)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+15)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn16]#U01#


[NtD16+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LC2
LeftMouseUpAction=[#DNot#16.txt]
Group=Dn16

[NtD17]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+16)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+16)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn17]#U01#


[NtD17+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LC3
LeftMouseUpAction=[#DNot#17.txt]
Group=Dn17

[NtD18]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+17)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+17)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn18]#U01#


[NtD18+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LC4
LeftMouseUpAction=[#DNot#18.txt]
Group=Dn18

[NtD19]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+18)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+18)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn19]#U01#


[NtD19+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LC5
LeftMouseUpAction=[#DNot#19.txt]
Group=Dn19

[NtD20]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+19)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+19)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn20]#U01#


[NtD20+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LC6
LeftMouseUpAction=[#DNot#20.txt]
Group=Dn20

[NtD21]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+20)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+20)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn21]#U01#


[NtD21+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LC7
LeftMouseUpAction=[#DNot#21.txt]
Group=Dn21

[NtD22]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+21)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+21)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn22]#U01#


[NtD22+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LD1
LeftMouseUpAction=[#DNot#22.txt]
Group=Dn22

[NtD23]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+22)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+22)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn23]#U01#


[NtD23+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LD2
LeftMouseUpAction=[#DNot#23.txt]
Group=Dn23

[NtD24]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+23)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+23)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn24]#U01#


[NtD24+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LD3
LeftMouseUpAction=[#DNot#24.txt]
Group=Dn24

[NtD25]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+24)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+24)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn25]#U01#


[NtD25+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LD4
LeftMouseUpAction=[#DNot#25.txt]
Group=Dn25

[NtD26]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+25)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+25)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn26]#U01#


[NtD26+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LD5
LeftMouseUpAction=[#DNot#26.txt]
Group=Dn26

[NtD27]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+26)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+26)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn27]#U01#


[NtD27+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LD6
LeftMouseUpAction=[#DNot#27.txt]
Group=Dn27

[NtD28]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+27)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+27)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn28]#U01#


[NtD28+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LD7
LeftMouseUpAction=[#DNot#28.txt]
Group=Dn28

[NtD29]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+28)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+28)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn29]#U01#

Hidden=[Ms29]

[NtD29+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LE1
LeftMouseUpAction=[#DNot#29.txt]
Group=Dn29

[NtD30]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+29)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+29)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn30]#U01#

Hidden=[Ms30]

[NtD30+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LE2
LeftMouseUpAction=[#DNot#30.txt]
Group=Dn30

[NtD31]
Meter=Image
MeterStyle=GMD3
X=(([MonthStartDay]+30)%7*(19)+12)
Y=((FLOOR(([MonthStartDay]+30)/7))*(16)+36)
LeftMouseUpAction=#L01#[#T01# Dn31]#U01#

Hidden=[Ms31]

[NtD31+]
Meter=String
MeterStyle=StyleC|GMD2
MeasureName=LE3
LeftMouseUpAction=[#DNot#31.txt]
Group=Dn31

[Ms29]
Measure=Calc
Formula=DaysInMonth<29
UpdateDivider=1

[Ms30]
Measure=Calc
Formula=DaysInMonth<30
UpdateDivider=1

[Ms31]
Measure=Calc
Formula=DaysInMonth<31
UpdateDivider=1

[ANIMATION]
Measure=Calc
Formula=Counter % 11
UpdateDivider=3

[SHCOn]
Meter=Image
ImageName=#@#Images\Orb\[Animation].png
X=150
Y=114
H=11
W=11
TooltipText=#CF10C##CRLF##CF11C#
ToolTipType=1
LeftMouseDownAction=[!ToggleMeterGroup Cache][#Pik#]
RightMouseUpAction=!Refresh
Updatedivider=3
DynamicVariables=1

[Evsty]
X=50r
Y=r
AntiAlias=1
ToolTipType=1
Group=Cache
Hidden=1
UpdateDivider=-1

[EvJan]
Meter=String
MeterStyle=StyleC|Evsty
X=4
Y=140
Text=#January#
LeftMouseDownAction=[#@#Measures\Divers\Month\Janvier.txt]
ToolTipText=#CF9C#

[EvFev]
Meter=String
MeterStyle=StyleC|Evsty
Text=#February#
LeftMouseDownAction=[#@#Measures\Divers\Month\Fevrier.txt]
ToolTipText=#CF9C#

[EvMar]
Meter=String
MeterStyle=StyleC|Evsty
Text=#March#
LeftMouseDownAction=[#@#Measures\Divers\Month\Mars.txt]
ToolTipText=#CF9C#

[EvAvr]
Meter=String
MeterStyle=StyleC|Evsty
Text=#April#
LeftMouseDownAction=[#@#Measures\Divers\Month\Avril.txt]
ToolTipText=#CF9C#

[EvMai]
Meter=String
MeterStyle=StyleC|Evsty
Text=#May#
X=4
Y=155
LeftMouseDownAction=[#@#Measures\Divers\Month\Mai.txt]
ToolTipText=#CF9C#

[EvJun]
Meter=String
MeterStyle=StyleC|Evsty
Text=#June#
LeftMouseDownAction=[#@#Measures\Divers\Month\Juin.txt]
ToolTipText=#CF9C#

[EvJui]
Meter=String
MeterStyle=StyleC|Evsty
Text=#July#
LeftMouseDownAction=[#@#Measures\Divers\Month\Juillet.txt]
ToolTipText=#CF9C#

[EvAou]
Meter=String
MeterStyle=StyleC|Evsty
Text=#August#
LeftMouseDownAction=[#@#Measures\Divers\Month\Aout.txt]
ToolTipText=#CF9C#

[EvSep]
Meter=String
MeterStyle=StyleC|Evsty
Text=#September#
X=4
Y=170
LeftMouseDownAction=[#@#Measures\Divers\Month\Septembre.txt]
ToolTipText=#CF9C#

[EvOct]
Meter=String
MeterStyle=StyleC|Evsty
Text=#October#
LeftMouseDownAction=[#@#Measures\Divers\Month\Octobre.txt]
ToolTipText=#CF9C#

[EvNov]
Meter=String
MeterStyle=StyleC|Evsty
Text=#November#
LeftMouseDownAction=[#@#Measures\Divers\Month\Novembre.txt]
ToolTipText=#CF9C#

[EvDec]
Meter=String
MeterStyle=StyleC|Evsty
Text=#December#
LeftMouseDownAction=[#@#Measures\Divers\Month\Decembre.txt]
ToolTipText=#CF9C#

@include4=#@#Measures\Divers\Month\Janvier.txt
@include5=#@#Measures\Divers\Month\Fevrier.txt
@include6=#@#Measures\Divers\Month\Mars.txt
@include7=#@#Measures\Divers\Month\Avril.txt
@include8=#@#Measures\Divers\Month\Mai.txt
@include9=#@#Measures\Divers\Month\Juin.txt
@include10=#@#Measures\Divers\Month\Juillet.txt
@include11=#@#Measures\Divers\Month\Aout.txt
@include12=#@#Measures\Divers\Month\Septembre.txt
@include13=#@#Measures\Divers\Month\Octobre.txt
@include14=#@#Measures\Divers\Month\Novembre.txt
@include15=#@#Measures\Divers\Month\Decembre.txt