[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MMuted]
Measure=CALC
Formula=MVolume<0
UpdateDivider=-1

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Vol#: #mu#"][!Redraw]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "#Vol#: %1%"][!Redraw]
UpdateDivider=-1

[Normal]
Meter=IMAGE
MeterStyle=BS|BAS
ImageName=#@#Images\Bars\5.png

[VolB]
Meter=Bar
MeterStyle=BS|BAS
MeasureName=MVolume
Flip=1
BarImage=#@#Images\Bars\6.png

[Bas]
TooltipText=#VOLC#
ToolTipType=1
DynamicVariables=1
LeftMouseUpAction=[!PluginBang "MVolume ChangeVolume 5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
RightMouseUpAction=[!PluginBang "MVolume ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style
X=45
Y=7
FontColor=#FBC#

[ST1]
FontFace=Webdings
Y=10
FontSize=9

[Vol+]
Meter=String
MeterStyle=Style|ST1
Text=5
X=15
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume +5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Volu#

[Vol-]
Meter=String
MeterStyle=Style|ST1
FontFace=Webdings
Text=6
X=130
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Vold#

[So1]
X=45r
Y=80

[Mute]
Meter=String
MeterStyle=Style|So1
X=10
Text=#Mu#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Mu#

[AudioDevice]
Meter=String
MeterStyle=Style|So1
Text=Mixer
LeftMouseUpAction=[SndVol.exe][#MC#]
ToolTipText=#VOS#

[ProprieteAudio]
Meter=String
MeterStyle=Style|So1
Text=Audio config.
LeftMouseUpAction=["shell:::{F2DDFC82-8F12-4CDD-B7DC-D4FE1425AA4D}"][#MC#]
ToolTipText=#CPA#

[DeviceT]
Meter=string
Meterstyle=Style
MeasureName=MVolume
X=80
Y=65
W=180
Text=%1
StringAlign=Center
FontColor=#FBC#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
Tooltiptext=#NXDV1# #CRLF##NXDVE#