[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=100
OnChangeAction=[!UpdateMeter Proc][!UpdateMeter BarP][!Redraw]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[BarN]
Meter=Image
MeterStyle=BS
ImageName=#@#Images\Bars\5.png

[BarP]
Meter=BAR
MeterStyle=BS
MeasureName=MProcesses
Flip=1
BarImage=#@#Images\Bars\6.png

[ProcT]
Meter=STRING
MeterStyle=Style
X=15
Y=38
Text=#PRO#
StringAlign=Left
FontColor=#DA1#
LeftMouseUpAction=["taskmgr.exe"][#ww#]
ToolTipText=#Otm#
UpdateDivider=-1

[Proc]
Meter=STRING
MeterStyle=Style
MeasureName=MProcesses
X=147
Y=r
Text=%1 
StringAlign=Right
FontColor=#DA1#

[Prot]
Text=
X=15
Y=12r
StringAlign=Left
UpdateDivider=4

[ProSt]
X=140
Y=r
Text=%1%
Percentual=1
NumOfDecimals=2
StringAlign=Right
UpdateDivider=4

[P1]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess1Name
Y=0

[P1P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess1

[P2]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess2

[P3]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess3Name
Y=55r

[P3P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess3

[P4]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess4Name

[P4P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess4