[Rainmeter]
AccurateText=1

[Style]
FontColor=#FBB#
FontFace=Georgia
FontSize=8
StringStyle=Normal
StringEffect=Shadow
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 9 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1
Group=1

[Style2]
FontColor=#FBB1#
FontFace=calibri
FontSize=8
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 10 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[StyleC]
FontColor=#FBB#
FontFace=Clockopia
FontSize=7
StringStyle=Normal
StringEffect=Shadow
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 9 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[BS]
Y=25
W=162
H=40
BarOrientation=Horizontal
UpdateDivider=-1
AntiAlias=1
LeftMouseUpAction=[!ToggleMeterGroup 1][#MC#]

[ANIMATION]
Measure=Calc
Formula=Counter % 7

[STI]
ImageName=#@#Images\Sp1\[Animation].png
DynamicVariables=1
UpdateDivider=4

[Variables]
MC=Play #@#Sounds\Com.wav
Ww=Play #@#Sounds\Ww.wav
Pik=Play #@#Sounds\Pik.wav
SPCR=Play #@#Sounds\SPCR.wav
Recy2=PLAY #@#Sounds\Recy2.wav
FBB=240,233,242
FBB1=250,250,250
FBC=188,33,219
DA1=255,153,0
FBD=205,211,212
FBP=178,138,235
D1=C
D2=D
D3=E
Player=CAD
SlideshowFolder=#@#Wallpaper
SlideShowUpdate=20
MTAJR1=[!Refresh "Dual\HDD\HDD1"][!Refresh "Dual\HDD\HDD2"][!Refresh "Dual\HDD\HDD3"][!Refresh "Dual\HDD\Recycle"][!Refresh "Dual\Sound\Volume"][!Refresh "Dual\Sound\Player"][!Refresh "Dual\Divers\Slideshow"][!Refresh "Dual\Divers\Bookmarks"][!Refresh "Dual\Divers\Notes"][!Refresh "Dual\Divers\Time"][!Refresh "Dual\System\Battery"][!Refresh "Dual\System\Control"][!Refresh "Dual\System\CPU"][!Refresh "Dual\System\GPU"][!Refresh "Dual\System\Network"][!Refresh "Dual\System\Process"][!Refresh "Dual\System\Ram"][!Refresh "Dual\System\Swap"][!Refresh "Dual\Divers\Calendar"][!Refresh]

MTAJR2=[!Refresh "Dual\HDD\HDD1"][!Refresh "Dual\HDD\HDD2"][!Refresh "Dual\HDD\HDD3"][!Refresh]
MTAJR4=[!Refresh "Dual\Sound\Player"][!Refresh]
MTAJR5=[!Refresh "Dual\Divers\Slideshow"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc
