[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
PlayerPath=
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPYear]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=YEAR
UpdateDivider=-1

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION
OnChangeAction=[!UpdateMeter Time1][!Redraw]

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[B1]
Meter=IMAGE
MeterStyle=BS
ImageName=#@#Images\Bars\5.png
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"
Group=1

[B2]
Meter=Bar
MeterStyle=BS
MeasureName=WPProgress
Flip=1
BarImage=#@#Images\Bars\6.png
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"][#MC#]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"][#MC#]
ToolTipType=1
ToolTipText=#STP#
UpdateDivider=1

[Up3]
X=80
Y=12r
W=200
H=20
Clipstring=1
StringAlign=Center

[Artist]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPArtist
ToolTipText=[WPArtist]
Y=0

[Time1]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style|UP3
Text=%1 - %2

[Track]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=Wplayer
ToolTipText=[Wplayer]
X=85
Y=73r

[Album]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPAlbum
MeasureName2=WPYear
Text=%1
ToolTiptext=[WPAlbum] [WPYear]
X=r

[GMB]
X=22r
Y=r
H=9
W=9
ToolTipType=1
ImageName=#@#Images\Orb\[Anima].png
DynamicVariables=1
UpdateDivider=3
Group=1

[Vol+]
Meter=Image
MeterStyle=GMB
X=23
Y=70
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"][#MC#]
ToolTipText=#VOLU#

[Prev]
Meter=Image
MeterStyle=GMB
LeftMouseUpAction=[!PluginBang "Wplayer Previous"][#MC#]
ToolTipText=#Pre#

[Play]
Meter=Image
MeterStyle=GMB
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"][#MC#]
ToolTipText=#P&P#

[Stop]
Meter=Image
MeterStyle=GMB
LeftMouseUpAction=[!PluginBang "Wplayer Stop"][#MC#]
ToolTipText=#ST#

[Next]
Meter=Image
MeterStyle=GMB
LeftMouseDownAction=[!PluginBang "Wplayer Next"][#MC#]
ToolTipText=#Next#

[Vol-]
Meter=Image
MeterStyle=GMB
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"][#MC#]
ToolTipText=#VOLD#

[ANIMA]
Measure=Calc
Formula=Counter % 11
UpdateDivider=3