[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MCPU]
Measure=CPU
OnChangeAction=[!UpdateMeter BarFree][!Redraw]

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter CPUSpeed][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter VCT][!Redraw]

[BarUsed]
Meter=Image
MeterStyle=BS
ImageName=#@#Images\Bars\5.png

[BarFree]
Meter=BAR
MeterStyle=BS
MeasureName=MCPU
Flip=1
BarImage=#@#Images\Bars\6.png

[CPT]
Meter=STRING
MeterStyle=Style
X=15
Y=12
Text=#CP#
FontColor=#FBC#
Tooltiptext=[MCPUName]#CRLF#[MCPUIdentifier]

[CPUValue]
Meter=STRING
MeterStyle=Style
MeasureName=MCPU
X=140
Y=r
Text=%1%
UpdateDivider=3
StringAlign=Right

[CPUSpeed]
Meter=STRING
MeterStyle=Style
MeasureName=MCPUMHz
X=15
Y=65
Text=%1Mhz
Tooltiptext=#CPUSD#

[VCT]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style
X=140
Y=r
Text=%1C
StringAlign=Right
Tooltiptext=#TEMPE#